export = deleteAuditLogsBefore;
/**
 *
 * @param {DeleteBeforeObject} deleteAuditLogsObj
 */
declare function deleteAuditLogsBefore(deleteAuditLogsObj: typeof import("../../../DeleteBeforeObject.ts").default | typeof import("../../../DeleteBeforeObject.ts")): Promise<DeleteAuditLogsBeforeResults>;
import DeleteAuditLogsBeforeResults = require("./DeleteAuditLogsBeforeResults.js");
